[nSLUG] WRT54GS router

Vikram Chhatre crypticlineage at gmail.com
Wed Aug 16 11:07:55 ADT 2006


I may be completely off base here, but shouldn't an IPV6 product be 
backward compatible with IPV4?

Vikram


icardd at mathstat.dal.ca wrote:
> Hello,
> I bought a Linksys WRT54GS router at Staples with the hope to use openwrt.
>
> It was impossible to figure out which version of the router was in the box
> so I now have a v6 router whereas openwrt only supports v4 and earlier
> models.
>
> If anyone has a WRT54G v4 or earlier, I'd gladly swap my new router with
> yours.
>
> otherwise, should I wait for openwrt to catch up to v6, or should I bring
> it back to Staples and buy a v4 from ebay?
> Cheers,
>
> Dan
>
>   


!DSPAM:44e326b8208761106718183!




More information about the nSLUG mailing list